# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sat Apr 16 17:51:03 UTC 2016
pkgname = instead
pkgver = 2.4.1-1
pkgdesc = a quest interpreter
url = http://sourceforge.net/projects/instead/
builddate = 1460829063
packager = Arch Linux ARM Build System <builder+c1@archlinuxarm.org>
size = 6128640
arch = aarch64
license = GPL
depend = sdl_image
depend = sdl_mixer
depend = sdl_ttf
depend = lua
optdepend = instead-launcher: install and update INSTEAD games from net
